
@import './abstracts/abstracts';
@import './components/components';

* {
    margin: 0;
}

html{
    width: 100%;
    min-width: 320px;
}

body{
    width: 100%;
}

a{
    text-decoration: none;
    cursor: pointer;
}

.container{
    width: 85%;
    
    @media(min-width: $tablet-bp){
        width: 82%;
    }

    @media(min-width: $desktop-bp){
        width: 73%;
    }
}